Bug 1307747 - lnav: FTBFS in rawhide - tests fail
lnav: FTBFS in rawhide - tests fail
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lnav (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Raphael Groner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS 1211003
  Show dependency treegraph
 
Reported: 2016-02-13 16:49 EST by Fedora Release Engineering
Modified: 2016-03-03 11:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-03 11:36:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (218.07 KB, text/plain)
2016-02-13 16:49 EST, Fedora Release Engineering
no flags Details
root.log (82.11 KB, text/plain)
2016-02-13 16:49 EST, Fedora Release Engineering
no flags Details
state.log (609 bytes, text/plain)
2016-02-13 16:49 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:49:21 EST
Your package lnav failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12833223

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:49:22 EST
Created attachment 1125302 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:49:23 EST
Created attachment 1125303 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:49:24 EST
Created attachment 1125304 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:53:20 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Admin XMLRPC Client 2016-02-26 12:39:47 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Raphael Groner 2016-03-01 16:50:57 EST
Fixed in Rawhide. Please feel free to reopen this bug if you think it needs to be built for other branches.
Comment 7 Upstream Release Monitoring 2016-03-03 11:01:10 EST
raphgro's lnav-0.8.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=740622
Comment 8 Raphael Groner 2016-03-03 11:36:37 EST
Tests execution is now without mandatory success. Reason: Tests fail randomly or at least architecture dependent for the new 0.8.0 version.

Note You need to log in before you can comment on or make changes to this bug.